package com.scpyun.platform.jilinsscgsdp.bean.vo.task;


public class ReqAttachVo {

  /**
   * 附件格式
   */
  private String attachSuffix;
  /**
   * 附件类型（1:图片 2:视频 3:文件）
   */
  private String attachType;
  /**
   * 附件OBS的唯一标识
   */
  private String attachUUID;
  /**
   * 创建时间
   */
  private String createTime;
  /**
   * 事件ID
   */
  private String eventId;
  /**
   * 主键ID
   */
  private String id;
  /**
   * 图片/视频obs地址
   */
  private String url;

  public String getAttachSuffix() {
    return attachSuffix;
  }

  public void setAttachSuffix(String attachSuffix) {
    this.attachSuffix = attachSuffix;
  }

  public String getAttachType() {
    return attachType;
  }

  public void setAttachType(String attachType) {
    this.attachType = attachType;
  }

  public String getAttachUUID() {
    return attachUUID;
  }

  public void setAttachUUID(String attachUUID) {
    this.attachUUID = attachUUID;
  }

  public String getCreateTime() {
    return createTime;
  }

  public void setCreateTime(String createTime) {
    this.createTime = createTime;
  }

  public String getEventId() {
    return eventId;
  }

  public void setEventId(String eventId) {
    this.eventId = eventId;
  }

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getUrl() {
    return url;
  }

  public void setUrl(String url) {
    this.url = url;
  }
}
